/*@import "./?a=256437";*/
@import url("stylesALL.css");
@import url("standards-compliant-print.css");

#banner {display:block; background: white none;}

#logo { padding:0 }
#dpiglobal {display:none }
#btnBack{display:none;}
#contentbuffer .forthcol p { text-align:left;}
.declared {font-size:1.0em;}
.clearer{display:none;}